重要通知:MT4交易软件最低系统要求更改 - 最新公告 - mt4中文网

重要通知:MT4交易软件最低系统要求更改

2017-09-29 10:09:07

  MT4中文网在此通知各位交易者,从2017年10月1日起,迈达克软件公司将不再支持WindowsXP、Windows2003和WindowsVista微软操作系统。


  交易者仍然可以在以上这些操作系统上运行旧版MT4平台,但是从10月1日起,这些系统上的MT4软件将不会受到任何更新提示,MT4的安装程序也无法在这些操作系统上运行。

  为了避免您的交易受到影响,请确保您的电脑安装了Windows 7以上的微软操作系统,以满足MT4的最低配置要求。这里我们强烈建议交易者安装64位版本的Windows10操作系统,让平台发挥最佳性能。


  此外,手机版MT4软件不受影响,交易者可以继续通过安卓或者苹果的MT4移动软件进行交易。


  交易者对于MT4平台如还有其他疑问可以咨询MT4中文网在线客服。更多MT4最新资讯,请继续关注MT4中文网。

网友评论

全部 (0) 好评 (0) 中评 (0) 差评 (0)
请选择综合评分:
还可以输入140

外汇交易平台